/* GENERAL STYLES */
/**
ID 0.2.3 - Search results (NB! check functions.display.js for reposition if on a mac)
*/
.id023 {
	position: relative;
	padding: 9px 0px 0px 0px;	
	width: 100%;
	border-top: 5px solid #474747;
}
.id023 a {
	color: #333333;
}
.id023 a:hover {
	color: #999999;
}
.id023 .search_container {
	position: relative;
	top: 4px;
	height: 35px;
}
.id023 .search_container .line_top {
	position: absolute;
	top: 0px;
	background-color: #959595;
	width: 100%;
	height: 5px;
	overflow: hidden;
}
.id023 .search_container .line_bottom {
	position: absolute;
	bottom: 0px; _bottom: -1px;
	background-color: #959595;
	width: 100%;
	height: 2px;
	overflow: hidden;
}
.id023 .search_form {
	position: absolute;
	top: 12px;
}
.id023 .search_form .searchfor {
	float: left;
	font-weight: bold;
}
.id023 .search_form .line {
	position: relative;
	top: 2px;
	left: 3px;
	float: left;
	background-color: #808080;
	width: 1px;
	max-width: 1px;
	height: 10px;
	max-height: 10px;
}
.id023 .search_form .input {
	position: relative;
	top: -2px;
	left: 9px;
	float: left;
}
.id023 .search_form .input input {
	width: 200px;
	border: 1px solid #FFFFFF;
	color: #00395d;
	font-size: 11px;
	font-weight: bold;
}
.id023 .search_form .submit {
	position: relative;
	left: 12px; #left: 10px;
	float: left;
	border: none;
	width: 32px;
	height: 15px;
}
.id023 .browse {
	position: relative;
	clear: both;
	margin: 0px 0px 11px 0px;
	height: 41px;
	font-weight: bold;
border-bottom: solid 1px #cccccc;

}
.id023 .browse .line_bottom {
	position: absolute;
	bottom: 0px; _bottom: -1px;
	background-color: #cccccc;
	width: 100%;
	height: 1px;
	overflow: hidden;
}

.id023 .browse .total {
	position: absolute;
	top: 22px;
	left: 0px;
}
.id023 .browse .paging {
	position: absolute;
	top: 0px;
	right: 0px;
}
.id023 .browse .paging a {
	color: #00395d;
}
.id023 .browse .paging a:hover,
.id023 .browse .paging a.active {
	color: #333333;
}
.id023 .bottom {
	top: -27px;
}
.id023 .result {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 15px 0px;
	border-bottom: 1px solid #cccccc;
}

/**
ID 0.3 - Branding field
*/
.id03 {
	position: relative;
	top: -6px;
	height: 225px;
	overflow: hidden;
	background-color: #FFFFFF;
}
.id03 .background {
	position: absolute;
	z-index: 10;
}
.id03 #id03_element {
	position: relative;
	top: 85px;
	left: 665px;
	z-index: 20;
	width: 149px;
	visibility: hidden;
}
.id03 #id03_element .image {
	background-image: url(../image/bg.id03.png);
	background-repeat: no-repeat;
	_background-color: transparent;
	_background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://contentcube.dk/kunde/ffe/image/bg.id03.png", sizingMethod="crop");
	height: 117px;
	width: 149px;
}
.id03 #id03_element a {
	cursor: pointer;
}
.id03 #id03_element .image #id03_image {
	position: absolute;
	margin: 7px 0px 0px 7px;
	z-index: 200;
	visibility: hidden;
}
.id03 #id03_element #id03_text {
	margin: -50px 0px 0px 7px;
	font-weight: bold;
	text-transform: uppercase;
	visibility: hidden;
}

/**
ID 0.4 - Banner Share price (Kursudvikling forside)
*/
.id04 {
	width: 214px;
}
.id04 .shareprice {
	float: left;
}
.id04 h2 {
	margin-top: -2px; #margin-top: 5px; margin-right: 4px;
}
.id04 .arrow {
	position: relative;
	top: 11px; #top: 17px;
}
.id04 .date {
	clear: both;
	position: relative;
	top: -10px;
	margin: 0px 0px 10px 0px;
	color: #666666;
}

/**
ID 0.6 - Banner Feature 2
*/
.id06 {
	width: 301px;
}
.id06 .content {
	padding: 22px 0px 0px 0px; #padding: 33px 0px 0px 0px;
}
.id06 .bodytext {
	margin: 0px 0px 6px 0px;
	width: 260px;
}

/**
ID 0.6.1 - Banner Feature 3
*/
.id061 {
	width: 155px;
}
.id061 .announcement {
	margin: 7px 0px 20px 0px;
	width: 130px;
}
.id061 .date {
	color: #666666;
	margin: 0px 0px 1px 0px;
}
.id061 a {
	color: #333333;
	font-weight: bold;
}
.id061 a:hover {
	color: #00395d;
}

/**
ID 0.6.2 - Banner Feature 3
*/
.id062 {
	width: 165px;
}
.id062 ul {
	margin: 7px 0px 0px 0px;
	padding: 0;
}
.id062 ul li {
	margin: 0px 0px 3px 0px;
	padding: 0;
	list-style: none;
}

/**
ID 0.6.3 - Banner Feature 5
*/
.id063 {
	width: 125px;
}
.id063 .phonenumber {
	margin: -3px 0px 2px 0px; #margin: 4px 0px 2px 0px;
	font-size: 24px;
	font-weight: bold;
	text-align: justify;
	width: 125px;
}

/**
ID 2.2 - Content area
*/
.id22 {
	margin: 9px 0px 0px 0px;
	width: 100%;
}

/**
ID 2.2.1 - Download list
*/
.id221 {
	margin: 9px 0px 0px 0px;
	width: 100%;
}
.id221 .download {
	margin: 0px 0px 15px 0px;
	width: 100%;
}
.id221 th {
	text-align: left;
	border-bottom: 1px solid #474747;
}
.id221 td {
	padding: 1px 0px 0px 0px;
}
.id221 td a {
	font-weight: bold;
}
.id221 td.title {
	width: 375px;
}
.id221 td.size {
	text-align: right;
}

/**
ID 2.2.2 - News list
*/
.id222 {
	position: relative;
	margin: 9px 0px 0px 0px;
	width: 100%;
	line-height: 15px;
}
.id222 #hover_line {
	position: absolute;
	background-color: #999999;
	width: 100%;
	height: 1px;
	max-height: 1px;
	overflow: hidden;
}
.id222 .newsitem {
	margin: 0px 0px 16px 0px;
}
.id222 .news_headline a,
.id222 .news_text a {
	color: #333333;
}
.id222 .news_headline a:hover,
.id222 .news_text a:hover {
 	color: #999999;
}
.id222 .hoverborder {
	border-bottom: 1px solid #999999;
}

/**
ID 2.4 - Banner
*/
.id24 {
	width: 275px;
	overflow: hidden;
}
.id24 .headline {
	margin: 0px 0px 4px 0px;
}
.id24 .phonenumber {
	margin: 0px 0px 2px -1px;
	font-size: 32px;
	font-weight: bold;
}
.id24 #call_me_container {
	display: none;
	overflow: hidden;
}
.id24 .call_me {
	margin: 16px 0px 0px 0px;
	font-weight: bold;
}
.id24 .form {
	position: relative;
	top: 5px; #top: -17px;
	width: 100%;
	height: 167px; #height: 162px;
}
.id24 .name		{ top: 64px; #top: 65px;	}
.id24 .phone	{ top: 86px; #top: 87px;	}
.id24 .time		{ top: 108px; #top: 109px;	}
.id24 .input {
	position: relative;
	top: 5px;
	right: 0px; _right: -2px;
	margin: 0px 0px 5px 0px; #margin: 0px 0px 3px 0px;
	text-align: right;
	overflow: hidden;
}
.id24 .input input {
	background-color: #efefef;
	width: 177px;
	height: 15px;
	border: none;
}
.id24 .textarea  {
	margin: -2px 0px 2px 0px; #margin: 1px 0px 1px 0px;
	padding: 0;
	width: 100%;
	height: 55px;
	overflow: hidden;
}
.id24 .textarea textarea {
	background-color: #efefef;
	width: 275px;
	height: 55px;
	overflow: auto;
	border: none;
}
.id24 .submit {
	position: absolute;
	top: 147px;
	left: 0px;
}
.id24 .required {
	position: absolute;
	top: 148px;
	right: 0px;
	font-size: 10px;
}

/**
ID 2.4.1 - Banner
*/
.id241 {
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #959595;
}
.id241 .headline {
	margin: 0px 0px 2px 0px;
}
.id241 .image {
	margin: 0px 0px 10px 0px;
	width: 275px;
	height: 60px;
}

/**
ID 2.4.2 - Banner
*/
.id242 {
	background-color: #efefef;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #959595;
}
.id242 .headline {
	margin: 0px 0px 2px 0px;
}

/**
ID 2.4.3 - Banner Share price
*/
.id243 {
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #959595;
}
.id243 .shareprice {
	float: left;
}
.id243 h2 {
	margin-top: 6px; margin-right: 4px;
}
.id243 .arrow {
	margin: 18px 0px 0px 0px;
}
.id243 .date {
	clear: both;
	margin: -10px 0px 10px 0px;
	color: #666666;
}

/**
ID 2.4.4 - Banner Newssignup
*/
.id244 {
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #474747;
}
.id244 .headline {
	margin: 0px 0px 4px 0px;
}
.id244 .signup {
	position: relative;
	top: 6px;
	#top: 7px;
	width: 100%;
	height: 90px;
}
.id244 .label_name {
	position: absolute;
	top: 1px;
	left: 0px;
	width: 90px;
	font-weight: bold;
}
.id244 .label_email {
	position: absolute;
	top: 23px;
	left: 0px;
	width: 90px;
	font-weight: bold;
}
.id244 .input_name {
	position: absolute;
	top: 0px;
	right: 0px;
}
.id244 .input_email {
	position: absolute;
	top: 22px;
	right: 0px;
}
.id244 input.input {
	background-color: #efefef;
	width: 177px;
	height: 15px;
	border: none;
}
.id244 .submit {
	position: absolute;
	top: 63px;
	left: 0px;
}
.id244 .required {
	position: absolute;
	top: 60px;
	right: 0px;
	font-size: 10px;
}
.id244 .confirm {
	position: absolute;
	bottom: 11px;
	left: 0px;
	_padding-bottom: 16px;
	color: #00395d;
	font-weight: bold;
}

/**
ID 3.1 - Navigation
*/
.id31 {
	width: 100%;
	border-top: 5px solid #474747;
	font-size: 10px;
}
.id31 a {
	color: #333333;
}
.id31 a:hover,
.id31 a.active {
	color: #00395d;
}
.id31 ul {
	margin: 11px 0px 0px 0px;
	padding: 0;
}
.id31 ul li {
	margin: 0px 0px 5px 0px;
	list-style: none;
	text-transform: uppercase;
}

/**
ID 3.1.1 - Navigation Portfolio
*/
.id311 {
	width: 100%;
	border-top: 5px solid #00395d;
}
.id311 a {
	color: #333333;
}
.id311 a:hover,
.id311 a.active {
	color: #00395d;
}
.id311 .headline_2 {
	margin: 0px 0px 12px 0px;
}
.id311 .subitem {
	background-image: url(../image/bg.id311.inactive.gif);
	background-repeat: no-repeat;
	padding: 3px 0px 0px 6px; /* reposition_id311_item() if on mac	*/
	height: 17px; /* reposition_id311_item() if on mac	*/
	max-height: 17px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}
.id311 .subitem span {
	position: relative;
	top: 3px;
	left: 10px;
	display: block;
}
.id311 .s_active {
	background-image: url(../image/bg.id311.active.gif);
	color: #00395d;
}
.id311 .menu_container {
	position: relative;
	height: 0;
	overflow: hidden;
}
.id311 .menu_active {
	height: auto;
}
.id311 .menu_container .subcontent {
	position: relative;
	left: -1px;
	background-color: #d3d5d6;
	background-image: url(../image/bg.id311.subcontent.gif);
	background-repeat: repeat-x;
	padding: 13px 0px 10px 0px;
	width: 100%;
}
.id311 .menu_container .subcontent div {
	margin: 0px 0px 4px 10px;
	padding: 0;
}
.id311 .menu_container .subcontent div a:hover,
.id311 .menu_container .subcontent div a.active {
	color: #333333;
	font-weight: bold;
}

/**
ID 3.2 - List view portfolio
*/
.id32 {
	margin: 9px 0px 0px 0px;
	width: 100%;
}
.id32 h1 {
	margin: 0px 0px 11px 0px;
}
.id32 #hover_line { /* We use JS to position this on hover	*/
	position: absolute;
	background-color: #00395d;
	width: 100%;
	height: 1px;
	max-height: 1px;
	overflow: hidden;
}
.id32 .list {
	clear: both;
	margin: 0px 0px 15px 0px;
	width: 100%;
	height: 80px;
	overflow: hidden;
}
.id32 .list .image {
	position: absolute;
	float: left;
	width: 165px;
	height: 80px;
	overflow: hidden;
	cursor: pointer;
}
.id32 .list .info {
	float: right;
	margin: -2px 0px 0px 0px;
	width: 275px;
	overflow: hidden;
}
.id32 .list .info a {
	position: absolute;
	font-weight: bold;
}

/**
ID 3.3 - Detail view portfolio (popup)
*/
.id33 {
	display: none;
	position: absolute;
	top: -5px;
	background-color: #FFFFFF;
	width: 755px;
	height: 474px;
	z-index: 75000;
}
.id33 .popup { /* overwrite from common.css */
	background-color: #FFFFFF;
	background-image: url(../image/bg.popup2.jpg);
	top: 0px;
	width: 755px;
	height: 474px;
	overflow: hidden;
	z-index: 80001;
}
.id33 .print_popup {
	position: absolute;
	top: 65px;
	right: 20px;
	font-size: 9px;
	font-weight: bold;
	color: #333333;
}
.id33 .print_popup:hover{
	color: #00395d;
}
.id33 .image_area {
	position: absolute;
	top: 77px;
	left: 20px;
}
.id33 .image_area #large_image {
	position: relative;
	top: 0px;
	left: 0px;
	width: 460px;
	height: 230px;
	overflow: hidden;
}
.id33 .image_area .thumbnail {
	float: left;
	margin: 38px 6px 0px 0px;
	width: 110px;
	height: 65px;
	overflow: hidden;
	cursor: pointer;
}
.id33 .description {
	position: absolute;
	top: 77px;
	left: 500px;
	width: 235px;
	height: 230px;
	overflow: hidden;
	border-top: 1px solid #333333;
}
.id33 .info {
	position: absolute;
	top: 345px;
	left: 500px;
	width: 235px;
	height: 63px;
	overflow: hidden;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
}
.id33 .info table {
	margin: 3px 0px 0px 0px;
}
.id33 .info th {
	height: 20px; #height: 25px;
	vertical-align: top;
	text-align: left;
}
.id33 .info td {
	font-weight: bold;
	font-size: 20px;
	vertical-align: bottom;
}
.id33 .info td img {
	#position: relative; #top: -5px;
}
.id33 .info .build {
	width: 72px;
}
.id33 .info .size {
	width: 85px;
}
.id33 .prev {
	position: absolute;
	top: 444px;
	left: 20px;
}
.id33 .next {
	position: absolute;
	top: 444px;
	right: 20px;
}
.id33 .prev a,
.id33 .next a {
	color: #333333;
}
.id33 .prev a:hover,
.id33 .next a:hover {
	color: #00395d;
}
.id33 #scroll_container { /* overwrite from common.css */
	margin: 11px 0px 0px 0px;
	width: 220px;
}
.id33 #scrollbar { /* overwrite from common.css */
	top: 89px;
	right: 20px;
	height: 220px;
}
#scrollbar #scroll_handle { /* overwrite from common.css */
	top: 11px;
}

/**
ID 3.5 - table list
*/
.id35 {
	margin: 9px 0px 0px 0px;
	width: 100%;
}
.id35 .manchet {
	margin: 3px 0px 15px 0px;
}
.id35 .list {
	width: 100%;
}
.id35 td {
	padding: 1px 0px 0px 0px;
}
.id35 td.demoninator {
	padding: 0px 0px 1px 0px;
	text-align: right;
	border-bottom: 1px solid #474747;
}
.id35 td.value {
	width: 100px;
	text-align: right;
}
.id35 td.spacer {
	height: 15px;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
